{% extends 'base.html.twig' %}

{% block title %} user {% endblock %}

{% block body %}
<h1>{{ article.firstname }}</h1>
<h1>{{ article.lastname }}</h1>
<h1>{{ article.username }}</h1>
<hr>
<a href= "/">Go Back </a> 

{% endblock %}